(function (lib, img, cjs, ss) {

var p; // shortcut to reference prototypes
lib.webFontTxtInst = {}; 
var loadedTypekitCount = 0;
var loadedGoogleCount = 0;
var gFontsUpdateCacheList = [];
var tFontsUpdateCacheList = [];

// library properties:
lib.properties = {
	width: 336,
	height: 280,
	fps: 24,
	color: "#FFFFFF",
	opacity: 1.00,
	webfonts: {},
	manifest: [
		{src:"images/a1289.png", id:"a1289"},
		{src:"images/akbaza.png", id:"akbaza"},
		{src:"images/ak1.png", id:"ak1"},
		{src:"images/ak2.png", id:"ak2"},
		{src:"images/bv.png", id:"bv"},
		{src:"images/fon.png", id:"fon"},
		{src:"images/fon300x250.jpg", id:"fon300x250"},
		{src:"images/knopka.png", id:"knopka"},
		{src:"images/logo.png", id:"logo"},
		{src:"images/m1.png", id:"m1"},
		{src:"images/m115.png", id:"m115"},
		{src:"images/m2.png", id:"m2"},
		{src:"images/m3.png", id:"m3"},
		{src:"images/podtext.png", id:"podtext"},
		{src:"images/sh.png", id:"sh"},
		{src:"images/sh521.png", id:"sh521"},
		{src:"images/spolosa.png", id:"spolosa"},
		{src:"images/tkp.png", id:"tkp"},
		{src:"images/tpodbor.png", id:"tpodbor"},
		{src:"images/vmag.png", id:"vmag"}
	]
};



lib.ssMetadata = [];



lib.updateListCache = function (cacheList) {		
	for(var i = 0; i < cacheList.length; i++) {		
		if(cacheList[i].cacheCanvas)		
			cacheList[i].updateCache();		
	}		
};		

lib.addElementsToCache = function (textInst, cacheList) {		
	var cur = textInst;		
	while(cur != exportRoot) {		
		if(cacheList.indexOf(cur) != -1)		
			break;		
		cur = cur.parent;		
	}		
	if(cur != exportRoot) {	//we have found an element in the list		
		var cur2 = textInst;		
		var index = cacheList.indexOf(cur);		
		while(cur2 != cur) { //insert all it's children just before it		
			cacheList.splice(index, 0, cur2);		
			cur2 = cur2.parent;		
			index++;		
		}		
	}		
	else {	//append element and it's parents in the array		
		cur = textInst;		
		while(cur != exportRoot) {		
			cacheList.push(cur);		
			cur = cur.parent;		
		}		
	}		
};		

lib.gfontAvailable = function(family, totalGoogleCount) {		
	lib.properties.webfonts[family] = true;		
	var txtInst = lib.webFontTxtInst && lib.webFontTxtInst[family] || [];		
	for(var f = 0; f < txtInst.length; ++f)		
		lib.addElementsToCache(txtInst[f], gFontsUpdateCacheList);		

	loadedGoogleCount++;		
	if(loadedGoogleCount == totalGoogleCount) {		
		lib.updateListCache(gFontsUpdateCacheList);		
	}		
};		

lib.tfontAvailable = function(family, totalTypekitCount) {		
	lib.properties.webfonts[family] = true;		
	var txtInst = lib.webFontTxtInst && lib.webFontTxtInst[family] || [];		
	for(var f = 0; f < txtInst.length; ++f)		
		lib.addElementsToCache(txtInst[f], tFontsUpdateCacheList);		

	loadedTypekitCount++;		
	if(loadedTypekitCount == totalTypekitCount) {		
		lib.updateListCache(tFontsUpdateCacheList);		
	}		
};
// symbols:



(lib.a1289 = function() {
	this.initialize(img.a1289);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,336,280);


(lib.akbaza = function() {
	this.initialize(img.akbaza);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,336,280);


(lib.ak1 = function() {
	this.initialize(img.ak1);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,150,134);


(lib.ak2 = function() {
	this.initialize(img.ak2);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,150,140);


(lib.bv = function() {
	this.initialize(img.bv);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,336,280);


(lib.fon = function() {
	this.initialize(img.fon);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,600,500);


(lib.fon300x250 = function() {
	this.initialize(img.fon300x250);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,300,250);


(lib.knopka = function() {
	this.initialize(img.knopka);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,370,110);


(lib.logo = function() {
	this.initialize(img.logo);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,256,74);


(lib.m1 = function() {
	this.initialize(img.m1);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,89,115);


(lib.m115 = function() {
	this.initialize(img.m115);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,336,280);


(lib.m2 = function() {
	this.initialize(img.m2);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,91,110);


(lib.m3 = function() {
	this.initialize(img.m3);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,84,110);


(lib.podtext = function() {
	this.initialize(img.podtext);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,300,250);


(lib.sh = function() {
	this.initialize(img.sh);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,329,282);


(lib.sh521 = function() {
	this.initialize(img.sh521);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,336,280);


(lib.spolosa = function() {
	this.initialize(img.spolosa);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,600,500);


(lib.tkp = function() {
	this.initialize(img.tkp);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,336,280);


(lib.tpodbor = function() {
	this.initialize(img.tpodbor);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,336,280);


(lib.vmag = function() {
	this.initialize(img.vmag);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,336,280);


(lib.Символ1 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Слой 1
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#FFFFFF").s().p("A4/JYIAAyvMAx/AAAIAASvg");

	this.timeline.addTween(cjs.Tween.get(this.shape).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-160,-60,320,120);


(lib.Анимация26 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Слой 1
	this.instance = new lib.vmag();
	this.instance.parent = this;
	this.instance.setTransform(-168,-140);

	this.instance_1 = new lib.knopka();
	this.instance_1.parent = this;
	this.instance_1.setTransform(-149,-42,0.811,0.811);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.instance_1},{t:this.instance}]}).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-168,-140,336,280);


(lib.Анимация25 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Слой 1
	this.instance = new lib.vmag();
	this.instance.parent = this;
	this.instance.setTransform(-168,-140);

	this.instance_1 = new lib.knopka();
	this.instance_1.parent = this;
	this.instance_1.setTransform(-149,-42,0.811,0.811);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.instance_1},{t:this.instance}]}).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-168,-140,336,280);


(lib.Анимация24 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Слой 1
	this.instance = new lib.tpodbor();
	this.instance.parent = this;
	this.instance.setTransform(-168,-140);

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-168,-140,336,280);


(lib.Анимация23 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Слой 1
	this.instance = new lib.tpodbor();
	this.instance.parent = this;
	this.instance.setTransform(-168,-140);

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-168,-140,336,280);


(lib.Анимация22 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Слой 1
	this.instance = new lib.tkp();
	this.instance.parent = this;
	this.instance.setTransform(-168,-140);

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-168,-140,336,280);


(lib.Анимация21 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Слой 1
	this.instance = new lib.tkp();
	this.instance.parent = this;
	this.instance.setTransform(-168,-140);

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-168,-140,336,280);


(lib.Анимация20 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Слой 1
	this.instance = new lib.bv();
	this.instance.parent = this;
	this.instance.setTransform(-168,-140);

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-168,-140,336,280);


(lib.Анимация19 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Слой 1
	this.instance = new lib.bv();
	this.instance.parent = this;
	this.instance.setTransform(-168,-140);

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-168,-140,336,280);


(lib.Анимация18 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Слой 1
	this.instance = new lib.ak2();
	this.instance.parent = this;
	this.instance.setTransform(-75,-70);

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-75,-70,150,140);


(lib.Анимация17 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Слой 1
	this.instance = new lib.ak2();
	this.instance.parent = this;
	this.instance.setTransform(-75,-70);

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-75,-70,150,140);


(lib.Анимация16 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Слой 1
	this.instance = new lib.ak1();
	this.instance.parent = this;
	this.instance.setTransform(-75,-67);

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-75,-67,150,134);


(lib.Анимация15 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Слой 1
	this.instance = new lib.ak1();
	this.instance.parent = this;
	this.instance.setTransform(-75,-67);

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-75,-67,150,134);


(lib.Анимация14 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Слой 1
	this.instance = new lib.sh();
	this.instance.parent = this;
	this.instance.setTransform(-130,-111.4,0.79,0.79);

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-130,-111.4,260,222.9);


(lib.Анимация13 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Слой 1
	this.instance = new lib.sh();
	this.instance.parent = this;
	this.instance.setTransform(-130,-111.4,0.79,0.79);

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-130,-111.4,260,222.9);


(lib.Анимация11 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Слой 1
	this.instance = new lib.spolosa();
	this.instance.parent = this;
	this.instance.setTransform(-150,-125,0.5,0.5);

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-150,-125,300,250);


(lib.Анимация10 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Слой 1
	this.instance = new lib.m3();
	this.instance.parent = this;
	this.instance.setTransform(-42,-55);

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-42,-55,84,110);


(lib.Анимация9 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Слой 1
	this.instance = new lib.m3();
	this.instance.parent = this;
	this.instance.setTransform(-42,-55);

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-42,-55,84,110);


(lib.Анимация8 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Слой 1
	this.instance = new lib.m2();
	this.instance.parent = this;
	this.instance.setTransform(-45.5,-55);

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-45.5,-55,91,110);


(lib.Анимация7 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Слой 1
	this.instance = new lib.m2();
	this.instance.parent = this;
	this.instance.setTransform(-45.5,-55);

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-45.5,-55,91,110);


(lib.Анимация6 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Слой 1
	this.instance = new lib.m1();
	this.instance.parent = this;
	this.instance.setTransform(-44.5,-57.5);

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-44.5,-57.5,89,115);


(lib.Анимация5 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Слой 1
	this.instance = new lib.m1();
	this.instance.parent = this;
	this.instance.setTransform(-44.5,-57.5);

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-44.5,-57.5,89,115);


(lib.Анимация4 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Слой 1
	this.instance = new lib.podtext();
	this.instance.parent = this;
	this.instance.setTransform(-150,-125);

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-150,-125,300,250);


(lib.Анимация3 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Слой 1
	this.instance = new lib.podtext();
	this.instance.parent = this;
	this.instance.setTransform(-150,-125);

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-150,-125,300,250);


(lib.Анимация2 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Слой 1
	this.instance = new lib.akbaza();
	this.instance.parent = this;
	this.instance.setTransform(-150,-125,0.893,0.893);

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-150,-125,300,250);


(lib.Анимация1 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Слой 1
	this.instance = new lib.akbaza();
	this.instance.parent = this;
	this.instance.setTransform(-150,-125,0.893,0.893);

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-150,-125,300,250);


// stage content:
(lib._336x280 = function(mode,startPosition,loop) {
if (loop == null) { loop = false; }	this.initialize(mode,startPosition,loop,{});

	// knopka
	this.instance = new lib.Анимация25("synched",0);
	this.instance.parent = this;
	this.instance.setTransform(168,214);
	this.instance._off = true;

	this.instance_1 = new lib.Анимация26("synched",0);
	this.instance_1.parent = this;
	this.instance_1.setTransform(168,224);
	this.instance_1._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(395).to({_off:false},0).to({_off:true,y:224},10).wait(76));
	this.timeline.addTween(cjs.Tween.get(this.instance_1).wait(395).to({_off:false},10).to({y:213.5},10).to({y:223.5},10).to({y:213.5},10).wait(46));

	// ramka
	this.shape = new cjs.Shape();
	this.shape.graphics.f().s("#002F55").ss(1,1,1).p("A6P13MA0fAAAMAAAArvMg0fAAAg");
	this.shape.setTransform(168,140);

	this.timeline.addTween(cjs.Tween.get(this.shape).wait(481));

	// tpodbor
	this.instance_2 = new lib.Анимация23("synched",0);
	this.instance_2.parent = this;
	this.instance_2.setTransform(168,416);
	this.instance_2._off = true;

	this.instance_3 = new lib.Анимация24("synched",0);
	this.instance_3.parent = this;
	this.instance_3.setTransform(168,156);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[]}).to({state:[{t:this.instance_2}]},355).to({state:[{t:this.instance_3,p:{x:168,y:156}}]},25).to({state:[{t:this.instance_3,p:{x:1350.1,y:-15}}]},15).to({state:[{t:this.instance_3,p:{x:1350.1,y:-15}}]},85).wait(1));
	this.timeline.addTween(cjs.Tween.get(this.instance_2).wait(355).to({_off:false},0).to({_off:true,y:156},25).wait(101));

	// tkp
	this.instance_4 = new lib.Анимация21("synched",0);
	this.instance_4.parent = this;
	this.instance_4.setTransform(168,430);
	this.instance_4._off = true;

	this.instance_5 = new lib.Анимация22("synched",0);
	this.instance_5.parent = this;
	this.instance_5.setTransform(168,159);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[]}).to({state:[{t:this.instance_4}]},315).to({state:[{t:this.instance_5,p:{x:168,y:159}}]},25).to({state:[{t:this.instance_5,p:{x:1030,y:-15}}]},15).to({state:[{t:this.instance_5,p:{x:1030,y:-15}}]},125).wait(1));
	this.timeline.addTween(cjs.Tween.get(this.instance_4).wait(315).to({_off:false},0).to({_off:true,y:159},25).wait(141));

	// bv
	this.instance_6 = new lib.Анимация19("synched",0);
	this.instance_6.parent = this;
	this.instance_6.setTransform(168,431);
	this.instance_6._off = true;

	this.instance_7 = new lib.Анимация20("synched",0);
	this.instance_7.parent = this;
	this.instance_7.setTransform(168,144);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[]}).to({state:[{t:this.instance_6}]},275).to({state:[{t:this.instance_7,p:{x:168,y:144}}]},25).to({state:[{t:this.instance_7,p:{x:764.1,y:-16}}]},15).to({state:[{t:this.instance_7,p:{x:764.1,y:-16}}]},165).wait(1));
	this.timeline.addTween(cjs.Tween.get(this.instance_6).wait(275).to({_off:false},0).to({_off:true,y:144},25).wait(181));

	// a1289
	this.instance_8 = new lib.a1289();
	this.instance_8.parent = this;
	this.instance_8.setTransform(57,88);
	this.instance_8._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_8).wait(235).to({_off:false},0).wait(35).to({x:471,y:68},0).wait(211));

	// sh521
	this.instance_9 = new lib.sh521();
	this.instance_9.parent = this;
	this.instance_9.setTransform(52,90);
	this.instance_9._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_9).wait(165).to({_off:false},0).wait(35).to({x:460,y:68},0).wait(281));

	// m115
	this.instance_10 = new lib.m115();
	this.instance_10.parent = this;
	this.instance_10.setTransform(58,89);
	this.instance_10._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_10).wait(100).to({_off:false},0).wait(40).to({x:464,y:68},0).wait(341));

	// spolosa
	this.instance_11 = new lib.Анимация11("synched",0);
	this.instance_11.parent = this;
	this.instance_11.setTransform(500,228);
	this.instance_11._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_11).wait(90).to({_off:false},0).to({x:240},10).wait(40).to({startPosition:0},0).to({x:550},4).wait(11).to({startPosition:0},0).wait(10).to({x:238},0).wait(35).to({startPosition:0},0).to({x:518},5).wait(20).to({startPosition:0},0).wait(10).to({x:238},0).wait(35).to({startPosition:0},0).wait(5).to({x:508},0).wait(205).to({startPosition:0},0).wait(1));

	// sh
	this.instance_12 = new lib.Анимация13("synched",0);
	this.instance_12.parent = this;
	this.instance_12.setTransform(-85,382.4);
	this.instance_12._off = true;

	this.instance_13 = new lib.Анимация14("synched",0);
	this.instance_13.parent = this;
	this.instance_13.setTransform(155,179.4);
	this.instance_13._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_12).wait(144).to({_off:false},0).to({_off:true,x:155,y:179.4},11).wait(326));
	this.timeline.addTween(cjs.Tween.get(this.instance_13).wait(144).to({_off:false},11).wait(45).to({x:-147.1,y:-160.7},0).wait(195).to({regY:-0.1,scaleX:0.54,scaleY:0.54,x:168,y:140.5},0).wait(85).to({startPosition:0},0).wait(1));

	// ak2
	this.instance_14 = new lib.Анимация17("synched",0);
	this.instance_14.parent = this;
	this.instance_14.setTransform(-65,335);
	this.instance_14._off = true;

	this.instance_15 = new lib.Анимация18("synched",0);
	this.instance_15.parent = this;
	this.instance_15.setTransform(105,212);
	this.instance_15._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_14).wait(215).to({_off:false},0).to({_off:true,x:105,y:212},10).wait(256));
	this.timeline.addTween(cjs.Tween.get(this.instance_15).wait(215).to({_off:false},10).wait(45).to({x:415,y:-148},0).wait(125).to({regY:0.1,scaleX:0.64,scaleY:0.64,x:42.3,y:157.1},0).wait(85).to({startPosition:0},0).wait(1));

	// ak1
	this.instance_16 = new lib.Анимация15("synched",0);
	this.instance_16.parent = this;
	this.instance_16.setTransform(-92,361);
	this.instance_16._off = true;

	this.instance_17 = new lib.Анимация16("synched",0);
	this.instance_17.parent = this;
	this.instance_17.setTransform(201,158);
	this.instance_17._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_16).wait(205).to({_off:false},0).to({_off:true,x:201,y:158},10).wait(266));
	this.timeline.addTween(cjs.Tween.get(this.instance_17).wait(205).to({_off:false},10).wait(55).to({x:501,y:-182},0).wait(125).to({regX:0.1,scaleX:0.64,scaleY:0.64,x:70.5,y:117.1},0).wait(85).to({startPosition:0},0).wait(1));

	// m2
	this.instance_18 = new lib.Анимация7("synched",0);
	this.instance_18.parent = this;
	this.instance_18.setTransform(-14.5,384);
	this.instance_18._off = true;

	this.instance_19 = new lib.Анимация8("synched",0);
	this.instance_19.parent = this;
	this.instance_19.setTransform(80.5,225);
	this.instance_19._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_18).wait(80).to({_off:false},0).to({_off:true,x:80.5,y:225},10).wait(391));
	this.timeline.addTween(cjs.Tween.get(this.instance_19).wait(80).to({_off:false},10).wait(54).to({x:85.5,y:-115},0).wait(251).to({regX:0.1,regY:0.1,scaleX:0.67,scaleY:0.67,x:247.6,y:162.1},0).wait(85).to({startPosition:0},0).wait(1));

	// m3
	this.instance_20 = new lib.Анимация9("synched",0);
	this.instance_20.parent = this;
	this.instance_20.setTransform(-32,373);
	this.instance_20._off = true;

	this.instance_21 = new lib.Анимация10("synched",0);
	this.instance_21.parent = this;
	this.instance_21.setTransform(155.5,190);
	this.instance_21._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_20).wait(70).to({_off:false},0).to({_off:true,x:155.5,y:190},10).wait(401));
	this.timeline.addTween(cjs.Tween.get(this.instance_21).wait(70).to({_off:false},10).wait(64).to({x:140.5,y:-135},0).wait(251).to({regX:0.1,regY:0.1,scaleX:0.67,scaleY:0.67,x:275.1,y:134.6},0).wait(85).to({startPosition:0},0).wait(1));

	// m1
	this.instance_22 = new lib.Анимация5("synched",0);
	this.instance_22.parent = this;
	this.instance_22.setTransform(-34.5,372.5);
	this.instance_22._off = true;

	this.instance_23 = new lib.Анимация6("synched",0);
	this.instance_23.parent = this;
	this.instance_23.setTransform(227,157.5);
	this.instance_23._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_22).wait(59).to({_off:false},0).to({_off:true,x:227,y:157.5},11).wait(411));
	this.timeline.addTween(cjs.Tween.get(this.instance_23).wait(59).to({_off:false},11).wait(74).to({x:187.5,y:-152.5},0).wait(251).to({regX:0.3,regY:0.1,scaleX:0.67,scaleY:0.67,x:301.9,y:119.3},0).wait(85).to({startPosition:0},0).wait(1));

	// krug
	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#FFFFFF").s().p("AwkQkQkjkkhil0Qgyi8AAjQQABpsG2m4QG4m2JsAAQJtAAG2G2QG4G4AAJsQAADQgxC8QhiF0klEkQm2G4ptAAQpsAAm4m4g");
	this.shape_1.setTransform(168,228);

	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.f("#FFFFFF").s().p("AvdPdQmamaABpDQgBpDGamaQGamaJDABQJDgBGaGaQGbGaAAJDQAAJDmbGaQmaGbpDAAQpDAAmambg");
	this.shape_2.setTransform(-344.1,390);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[]}).to({state:[{t:this.shape_1}]},59).to({state:[{t:this.shape_2}]},216).to({state:[{t:this.shape_2}]},205).wait(1));

	// akbaza
	this.instance_24 = new lib.Анимация1("synched",0);
	this.instance_24.parent = this;
	this.instance_24.setTransform(168,345);
	this.instance_24._off = true;

	this.instance_25 = new lib.Анимация2("synched",0);
	this.instance_25.parent = this;
	this.instance_25.setTransform(168,125);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[]}).to({state:[{t:this.instance_24}]},20).to({state:[{t:this.instance_25,p:{x:168}}]},20).to({state:[{t:this.instance_25,p:{x:-260}}]},19).to({state:[{t:this.instance_25,p:{x:-260}}]},421).wait(1));
	this.timeline.addTween(cjs.Tween.get(this.instance_24).wait(20).to({_off:false},0).to({_off:true,y:125},20).wait(441));

	// podtext
	this.instance_26 = new lib.Анимация3("synched",0);
	this.instance_26.parent = this;
	this.instance_26.setTransform(168,366);
	this.instance_26._off = true;

	this.instance_27 = new lib.Анимация4("synched",0);
	this.instance_27.parent = this;
	this.instance_27.setTransform(168,146);
	this.instance_27._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_26).wait(20).to({_off:false},0).to({_off:true,y:146},20).wait(441));
	this.timeline.addTween(cjs.Tween.get(this.instance_27).wait(20).to({_off:false},20).wait(19).to({x:-259},0).wait(216).to({scaleY:1.4,x:168,y:438},0).to({y:156},25).wait(95).to({x:-570},0).wait(85).to({startPosition:0},0).wait(1));

	// belaya
	this.instance_28 = new lib.Символ1();
	this.instance_28.parent = this;
	this.instance_28.setTransform(168,139.1,1.063,1);
	this.instance_28.alpha = 0.5;
	this.instance_28._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_28).wait(395).to({_off:false},0).wait(86));

	// logo
	this.instance_29 = new lib.logo();
	this.instance_29.parent = this;
	this.instance_29.setTransform(40,0);
	this.instance_29._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_29).wait(9).to({_off:false},0).wait(472));

	// fons
	this.instance_30 = new lib.fon();
	this.instance_30.parent = this;
	this.instance_30.setTransform(-2,-19,0.567,0.637);

	this.timeline.addTween(cjs.Tween.get(this.instance_30).wait(481));

	// fon
	this.instance_31 = new lib.fon300x250();
	this.instance_31.parent = this;
	this.instance_31.setTransform(0,0,1.12,1.12);

	this.timeline.addTween(cjs.Tween.get(this.instance_31).wait(481));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(166,121,340,318.8);

})(lib = lib||{}, images = images||{}, createjs = createjs||{}, ss = ss||{});
var lib, images, createjs, ss;